<?xml version="1.0"?>
<doc>
<assembly>
<name>
YS-ERP-SYS
</name>
</assembly>
<members>
<member name="T:YS_ERP_SYS.My.Resources.Resources">
<summary>
  用於查詢當地語系化字串等的強類型資源類別。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.ResourceManager">
<summary>
  傳回這個類別使用的快取的 ResourceManager 執行個體。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Culture">
<summary>
  覆寫目前執行緒的 CurrentUICulture 屬性，對象是所有
  使用這個強類型資源類別的資源查閱。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources._1_103">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources._2024052001">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources._29">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources._506000_bank">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources._Select">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.add_2">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Add_Image">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.arrow_left">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.arrow_right">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.business_64x64">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.card_ipod">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.check">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Close">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Default_Programs">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Download">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.folder_templates">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.GarbageEmpty">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Hide_password">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Hide_password1">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.ID_card">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.L180">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.L90">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.New_Folder">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.pen">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.pen1">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Personnel1">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Picture">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.PortableComputer">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.print">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.R180">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.R90">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.renew">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.SAVER">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.SAVER2">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.Search">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.system">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.User_Clients_01">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.YSLOGO2">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.YSLOGO3">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:YS_ERP_SYS.My.Resources.Resources.下載">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="M:YS_ERP_SYS.SQL_連線狀態模組1.ConnectTest1(System.String,System.Decimal)">
 <summary>
 测试连接：True-连接成功，False-连接失败
 参数[必选]：服务器IP
 参数[可选]：等待超时时间（秒）,默认为1.2秒
 </summary>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:YS_ERP_SYS.SQL_連線狀態模組2.ConnectTest2(System.String,System.Decimal)">
 <summary>
 测试连接：True-连接成功，False-连接失败
 参数[必选]：服务器IP
 参数[可选]：等待超时时间（秒）,默认为1.2秒
 </summary>
 <returns></returns>
 <remarks></remarks>
</member>
</members>
</doc>
